PalletControl with InterSafe ILP

IT 資産管理 + 情報漏えい対策 動作環境

動作環境

横にスクロールしてください。
ILPサーバー(管理サーバー)
対応OS Microsoft Windows Server 2008 R2 Standard SP1 / Enterprise SP1
Microsoft Windows Server 2012 Standard / R2 Standard Update1 / R2 Datacenter
Microsoft Windows Server 2016 Standard / Datacenter
※ 日本語OSのみ対応
CPU Intel Xeon 2.1GHz(4Core)以上
(Intel Xeon 2.5GHz(6Core)以上推奨)
メモリー 4GB 以上 (8GB 以上推奨)
横にスクロールしてください。
InterSafe Client(クライアント導入PC)
対応OS Microsoft Windows 7 Professional / Enterprise / Ultimate / SP1
Microsoft Windows 8.1 Pro / Enterprise
Microsoft Windows 10 Pro / Enterprise
※ 日本語/英語/中国語(簡体)OS対応

Microsoft Windows Server 2008 R2 Standard SP1 / Enterprise SP1
Microsoft Windows Server 2012 Standard / Datacenter / R2 Standard Update1 / R2 Datacenter
Microsoft Windows Server 2016 Standard / Datacenter
※ 日本語OSのみ対応
CPU Intel Core i3 2.0GHz 以上
メモリー 2GB 以上(4GB以上推奨)
ブラウザ Internet Explorer 11
※ InterSafe Manager(管理ツール)、InterSafe WorkFlowの動作環境
必要コンポーネント InterSafe Client v6.0
・Microsoft Visual C++ 2015 Update 3 Redistributable Package以降
・Microsoft .NET Framework 4.6.2以降
・セキュリティパッチ(KB3033929) ※Windows 8.1以前のみ

InterSafe Client v5.x
・Microsoft Visual C++ 2008 SP1
・Microsoft .NET Framework 3.5 SP1
・セキュリティパッチ(KB3033929) ※Windows 8.1以前のみ

他社デバイス制御製品が導入されている環境では、InterSafe DeviceControl が動作しませんのでご注意ください。
すべてのデバイスに対する制御を保証するものではありません。
Windows 10 のストアアプリ、タブレットモードには対応しておりません。
自己復号型暗号ファイルの動作環境については、クライアント未導入 PC の動作環境に準じます。
InterSafe WorkFlow はWindows 8.1 の Modern UI には対応しておりません。
Windows 10 Anniversary Update (バージョン 1607) は
InterSafe ILP Ver. 5.0 以降で対応しています。
Windows 10 Creators Update (バージョン 1703) は
InterSafe ILP Ver. 5.1 以降で対応しています。
Windows 10 Fall Creators Update (バージョン 1709) は
InterSafe ILP Ver. 5.10.06 以降で対応しています。
Windows 10 April 2018 Update (バージョン 1803) は
InterSafe ILP Ver. 5.10.12 以降で対応しています。
Windows 10 October 2018 Update (バージョン 1809) は
InterSafe ILP Ver. 6.50.00 以降で対応しています。

横にスクロールしてください。
クライアント未導入PC
OS Microsoft Windows 7 Home Basic / Home Premium / Professional / Enterprise / Ultimate SP1
Microsoft Windows 8.1 / 8.1 Pro / 8.1 Enterprise
Microsoft Windows 10 Home / Pro / Enterprise
※日本語 / 英語 / 中国語(簡体) OS 対応
CPU Intel Core i3 2.0GHz 以上
メモリー 2GB 以上(4GB以上推奨)
横にスクロールしてください。
仮想環境(VDI)
VMware VMware Horizon View
Citrix XenDesktop

※対応バージョンおよび制限事項等は別途お問い合わせください。

横にスクロールしてください。
動作確認済みアプリケーション
動作確認済み暗号化対象
アプリケーション
(2019年3月時点)
Microsoft Word (2010,2013,2016,2019)
Microsoft Excel (2010,2013,2016,2019)
Microsoft PowerPoint (2010,2013,2016,2019)
Microsoft メモ帳
Microsoft ワードパット
Microsoft ペイント
Adobe Acrobat Reader DC
Windows Media Player
一太郎 Pro4
コピー制御/印刷制御対象
アプリケーション
(2019年3月時点)
Microsoft Word (2010,2013,2016,2019)
Microsoft Excel (2010,2013,2016,2019)
Microsoft PowerPoint (2010,2013,2016,2019)
Microsoft メモ帳
Microsoft ワードパット
Microsoft ペイント
Adobe Acrobat Reader DC
一太郎 Pro4
動作確認済み
同居ウイルス対策ソフト
(2019年3月時点)
ウイルスバスター コーポレートエディションXG SP1 Ver 12.0.5294
Symantec Endpoint Protection Ver 14.2.770.0000 / 14.2.1031.0100
ESET Endpoint Security Ver 7.0.2091.1
McAfee VirusScan Enterprise Ver 8.8 Patch 12

※アンチウイルスと同居する環境で、InterSafe FileProtectionの動作確認をしたものです。
※簡易検証であり、すべての動作を保証するものではありません。
※上記バージョンより古い製品をお使いの場合、正常に動作しない場合があります。
※Symantec Endpoint Protection v12.1.2、McAfee Endpoint Security 脅威対策 v10.2.0
 などの環境ではBSoDが発生することが報告されていますので、ご利用の際は上記以降のバージョンを
 ご利用ください。

暗号化対象アプリの詳細は
こちらをご覧ください。

動作確認済みUSBメモリー

動作確認済みUSBメモリーについては、
こちらをご覧ください。

掲載されている商品またはサービス等の名称は、各社の商標または登録商標です。



さらに詳しく知りたい

お問い合わせ